html, body {
	/*solve the empty space on right side*/
	overflow-x: hidden;
}

body {
	line-height: 1.3;
	font-family: 'Raleway', sans-serif;
}

a {
	color: #09C;
}

h1,h2,h3,h4,h5,h6 {
	font-family: 'Raleway', sans-serif;
}

table.comparetable {
	border: none;
}

.compare {
	width: 99%;
	font-size: 80%;
}

.compareheaders {
	float: left;
	padding: 25px 10px 10px 10px; /* top padding is for background image*/
	width: 20%;
	width: 25%;
	text-align: center;
}

.subcompare {
	float: left;
	padding: 25px 10px 10px 10px; /* top padding is for background image*/
	width: 20%;
	width: 25%;
	text-align: center;
}

.subcompare hr, .compareheaders hr {
	border: none;
	border-bottom: 1px dotted #222;
}

.hot {
	background-color: #ffe7a6;
	background-image: url('../img/hot.png');
	background-position: top right;
	background-repeat: no-repeat;
}

/* Source: http://snipplr.com/view/10979/css-cross-browser-word-wrap */
.wordwrap { 
   white-space: pre-wrap;      /* CSS3 */   
   white-space: -moz-pre-wrap; /* Firefox */    
   white-space: -pre-wrap;     /* Opera <7 */   
   white-space: -o-pre-wrap;   /* Opera 7 */    
   word-wrap: break-word;      /* IE */
}

button, .button {
	background-color: #3363ff;
	border-color: #1d51fc;
	/*background-color: #1fde00;
	border-color: #169f00;*/
}

button:hover, .button:hover {
	background-color: #169f00;
}

.header-container {
	width: 100%;
	padding-top: 8px;
	background: #fdff33;
}

.menu-links {
	margin: 0px 2px;
	text-align: center;
	background: #fff;
	width: 90px;
	height: 55px;
	float: left;
	font-weight: bold;
}

.menu-links a {
	display: block;
	padding-top: 15px;
	width: 90px;
	height: 55px;
}

.red {
	border-top: 5px solid #ff0000;
}

.purple {
	border-top: 5px solid #4200ff;
}

.blue {
	border-top: 5px solid #224e9a;
}

.green {
	border-top: 5px solid #36ff00;
}

.cyan {
	border-top: 5px solid #00cbf7;
}

.orange {
	border-top: 5px solid #ff8400;
}

.pink {
	border-top: 5px solid #ff4cb5;
}

.menu-links:hover {
	cursor: pointer;
	border-top: 7px solid #fff;
}

.content-container {
	width: 100%;
}

.footer-container {
	margin-top: 10px;
	padding: 10px 0px;
	width: 100%;
	background: #fdff33;
}


.maincontent {
	padding: 20px 0px;
}

.featuredcontent {
	padding-top: 10px;
	text-align: left;
	font-size: 85%;
}

.featuredcontent img {
	display: block;
	margin: auto;
}

.orbit-container, .orbit-container .orbit-slides-container > * .orbit-caption {
	background: none;
}

.top-logo {

	position: absolute;

	background: #fff;

	padding: 15px;
	
	text-align: center;

	top: -16px;

	left: 40px;
	
	z-index: 999; /*move on top of slideshow*/

}

.top-sign {

	position: absolute;

	background: none;

	padding: 15px;
	
	text-align: center;

	top: 0px;

	right: 60px;
	
	z-index: 999; /*move on top of slideshow*/

}



.navigation {
	
	font-size: 65%;

	position: absolute;

	bottom: 0px;

}



.navigation ul {

	margin: 0;

	padding: 0;

	list-style: none;

	background: none;

	height: 50px;

}



.navigation ul li {

	background: #fff;

	float: left;

	margin-right: 5px;

	padding: 20px;

}

.smallscreenlogo {
	background: #fff;
	text-align: center;
	padding: 10px;
}

.slideshow {

	height: 388px; /*add padding top of 8px*/

}


.footercontent {
	font-size: 80%;
}

table {
  background: white;
  margin-bottom: 1.25em;
  border: solid 1px #dddddd; }
  table thead,
  table tfoot {
    background: whitesmoke;
    font-weight: bold;
	background: #333; }
    table thead tr th,
    table thead tr td,
    table tfoot tr th,
    table tfoot tr td {
      padding: 0.5em 0.625em 0.625em;
      font-size: 0.875em;
	  font-size: 80%;
      color: #222222;
      text-align: left;
	  background: #81f37e; }
  table tr th,
  table tr td {
    padding: 0.5625em 0.625em;
    font-size: 0.875em;
	font-size: 80%;
    color: #222222; }
  table tr.even, table tr.alt, table tr:nth-of-type(even) {
    background: #daffd9; }
  table thead tr th,
  table tfoot tr th,
  table tbody tr td,
  table tr td,
  table tfoot tr td {
    display: table-cell;
    line-height: 1.125em; }